<template>
 <div style="height: 800px;">
      <el-steps direction="vertical" :active="1">
        <el-step></el-step>
        <el-step ></el-step>
        <el-step ></el-step>
        <el-step ></el-step>
        <el-step ></el-step>
      </el-steps>
    </div>
</template>
<style lang='stylus' scoped>
>>>.el-step__icon
  background-color rgba(52, 73, 94, 1)
  color #fff
  border-color rgba(52, 73, 94, 1)
  width 35px
  height 35px
>>>.el-step.is-vertical .el-step__line
  left 17px
  width 3px
  height 150px
  top 38px
  background-color rgba(52, 73, 94, 1)
</style>
